body {
  font-family: "Ubuntu", sans-serif;
  background-image: url(../images/body_BG.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  background-position: center;
}

a {
  text-decoration-line: none;
}

.header-content {
  height: 58px;
  background: rgba(0, 0, 0, 0.4);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  font-weight: 700;
  font-size: 22px;
  line-height: 22px;
  color: #ffffff;
  margin-left: 79px;
}

.logo:hover {
  color: #3cb878;
  transition: 0.7s;
}

.navigation {
  display: flex;
  align-items: center;
}

.icons {
  display: flex;
  align-items: center;
}

.icons a {
  padding-left: 25px;
}

.icons a:hover svg path {
  fill: #3cb878;
  transition: 0.7s;
}

.icons::after {
  content: " ";
  display: inline-block;
  width: 1px;
  height: 19px;
  background: rgba(255, 255, 255, 0.9);
  opacity: 0.5;
  margin-left: 25px;
  margin-right: 25px;
}

.upper-sign {
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  margin-right: 79px;
}

.upper-sign a {
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  padding-left: 2px;
}

.upper-sign a:first-child {
  padding-right: 2px;
}

.upper-sign a:hover {
  color: #3cb878;
  transition: 0.7s;
}

.main-window {
  width: 444px;
  height: 584px;
  margin: 0 auto;
  background: #ffffff;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
  position: relative;
  top: 64px;
  bottom: 64px;
}

.container {
  margin: 0 auto;
  width: 324px;
}

.content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 31px;
}

.content p {
  font-size: 20px;
  line-height: 20px;
  text-align: center;
  color: #434343;
}

.content::before {
  content: "";
  width: 18px;
  height: 18px;
  background: #3cb878;
  position: absolute;
  left: 0;
}

.content a {
  font-size: 14px;
  line-height: 14px;
  color: #3cb878;
}

.content a:hover {
  color: #01813f;
  border-bottom: solid 1px;
}

.social {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 13px;
}

.Facebook-btn {
  width: 160px;
  height: 48px;
  background: #305db8;
  border-radius: 3px;
  border: none;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.Facebook-btn:hover {
  background: #022263;
  transition: 0.7s;
}

.Facebook-btn svg {
  margin-left: 14px;
  height: 28px;
}

.Facebook-btn div::after {
  content: "";
  width: 1px;
  height: 28px;
  background: #0a162f;
  opacity: 0.1;
  display: inline-block;
  margin-left: 14px;
  margin-right: 14px;
}

.Google-btn {
  width: 160px;
  height: 48px;
  background: #df4a32;
  border-radius: 3px;
  border: none;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.Google-btn:hover {
  background: #ab1f09;
  transition: 0.7s;
}

.Google-btn svg {
  margin-left: 12px;
  height: 28px;
}

.Google-btn div::after {
  content: "";
  width: 1px;
  height: 28px;
  background: #2b0d09;
  opacity: 0.1;
  display: inline-block;
  margin-left: 7px;
  margin-right: 30px;
}

.social-text {
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
}

.separator {
  font-size: 14px;
  line-height: 14px;
  color: #848484;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 34px;
}

.separator::before {
  content: "";
  width: 152px;
  height: 0px;
  border: 1px solid #f2f2f2;
}

.separator::after {
  content: "";
  width: 152px;
  height: 0px;
  border: 1px solid #f2f2f2;
}

.registration {
  padding-top: 12px;
}

.registration input {
  width: 100%;
  height: 44px;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  background: #ffffff;
  margin-top: 15px;
  font-size: 14px;
  line-height: 14px;
  color: #434343;
  padding-left: 20px;
  box-sizing: border-box;
}

.registration input:focus {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  outline: 0;
}

.input-subscription::placeholder {
  font-size: 14px;
  line-height: 14px;
  color: #bebebe;
}

.lable-checkbox {
  display: flex;
  padding-top: 12px;
  align-items: center;
  width: 250px;
}

.lable-checkbox p {
  font-size: 14px;
  line-height: 14px;
  color: #434343;
  padding-left: 8px;
}

.lable-checkbox a {
  font-size: 14px;
  line-height: 14px;
  color: #3cb878;
}

.lable-checkbox a:hover {
  color: #01813f;
  border-bottom: solid 1px;
}

.input-checkbox {
  display: none;
}

.input-checkbox + .custom-input-checkbox {
  width: 20px;
  height: 20px;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.0001) no-repeat;
  border: 1px solid #f2f2f2;
  cursor: pointer;

  border-radius: 2px;
}

.input-checkbox:checked + .custom-input-checkbox {
  background-image: url(../icons/checkbox.png);
  background-image: no-repeat;

  background-position: center;
}

.create-btn {
  width: 100%;
  height: 46px;
  box-sizing: border-box;
  display: inline-block;
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  cursor: pointer;
  border: none;
  margin-top: 20px;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
}

.create-btn:hover {
  background: #01813f;
  transition: 0.7s;
}
